Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
yyalloc Union Reference

## Data Fields
yytype_int16 | yyss_alloc
YYSTYPE | yyvs_alloc

## Detailed Description

Definition at line 1078 of file ripper.c.

## Field Documentation

yytype_int16 yyalloc::yyss_alloc

Definition at line 1080 of file ripper.c.

Referenced by if().

YYSTYPE yyalloc::yyvs_alloc

Definition at line 1081 of file ripper.c.

Referenced by if().

The documentation for this union was generated from the following files:

- ext/ripper/ripper.c
- parse.c